.most-popular-stories.masonry-layout h2,.magazine-issues h2{font-family:serif !important;}.pane-masonry-top.cover-story-title .row{margin:0 -1.2%;}.most-popular-stories.masonry-layout,.magazine-issues{background:#fff;border-top:10px solid #000;}.pane-show-more .masonry-item h3{font-size:22px !important;line-height:24px !important;}
/*})'"*/
.top-menu{margin-bottom:5px;}
/*})'"*/
